This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 119300 - system lockup (agpgart, sis-agp, sis655)
system lockup (agpgart, sis-agp, sis655)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-29 02:55 EST by jan p. springer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 14:53:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jan p. springer 2004-03-29 02:55:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:


Version-Release number of selected component (if applicable):
kernel-2.6.3-2.1.253.2.1

How reproducible:
Always

Steps to Reproduce:
1. boot up or smp install kernel

or (apggart as module)

1. modprobe agpgart
2. modprobe sis-agp


Actual Results:  system lockup

Expected Results:  sis-agp loaded and system (still) running

Additional info:
Comment 1 Arjan van de Ven 2004-03-29 03:00:32 EST
any messages visible ?
Comment 2 jan p. springer 2004-03-29 03:15:34 EST
no. /var/log/messages just says that sis-ag detected an sis655 and
that's all.
Comment 3 Dave Jones 2004-03-29 07:29:48 EST
I think this is fixed in the agp patches currently sitting in the -mm
tree. I'll push those along to mainline soon, and make sure they get
into the Fedora kernel too.
Comment 4 jan p. springer 2004-03-29 11:00:42 EST
do you have a (tentative) date or version number for this to happen?
alternatively, you just close the bug so i get a trigger.
Comment 5 Dave Jones 2004-03-29 14:10:00 EST
I checked the fix into cvs earlier this afternoon, so they'll be in
the next kernel Arjan puts on his people page.
It'll turn up in mainline probably after 2.6.5 is released
Comment 6 jan p. springer 2004-03-30 07:04:17 EST
i've tested w/ 2.6.4-1.298 and still sis-agp does lock up the system
Comment 7 jan p. springer 2004-03-30 14:53:11 EST
2.6.4-1.300smp is ok.

Note You need to log in before you can comment on or make changes to this bug.